Subject: I-D Action: draft-farinacci-lisp-satellite-network-00.txt

From: [email-masked]
Date: Fri, 01 Apr 2022 10:49:20 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : LISP for Satellite Networks
        Authors         : Dino Farinacci
                          Victor Moreno
                          Padma Pillay-Esnault
	Filename        : draft-farinacci-lisp-satellite-network-00.txt
	Pages           : 11
	Date            : 2022-04-01

Abstract:
   This specification describes how the LISP architecture and protocols
   can be used over satellite network systems.  The LISP overlay runs on
   earth using the satellite network system in space as the underlay.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-farinacci-lisp-satellite-network/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-farinacci-lisp-satellite-network-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts